RubyGems Navigation menu

jekyll-sass-converter 1.0.0.rc4

A basic Sass converter for Jekyll.

Versions:

  1. 2.1.0 - February 05, 2020 (7.5 KB)
  2. 2.0.1 - September 26, 2019 (7.5 KB)
  3. 2.0.0 - August 14, 2019 (7.5 KB)
  4. 2.0.0.pre.beta - August 04, 2019 (8 KB)
  5. 1.5.2 - February 03, 2018 (5.5 KB)
  6. 1.0.0.rc4 - April 27, 2014 (8.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • sass ~> 3.2
  • Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Parker Moore

    SHA 256 checksum:

    f1e77e28066de32c586a299f2917e0882d58643eee8b36227471ad2a415328ef

    Total downloads 10,707,662

    For this version 2,531

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: